#!/bin/sh
echo 'name: xml-conduit
version: 1.1.0.3
id: xml-conduit-1.1.0.3-32e098ed72d295188ba308c6d315daa8

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xml-conduit-1.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xml-conduit-1.1.0.3
              /usr/local/lib
hs-libraries: HSxml-conduit-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         attoparsec-conduit-1.0.1-2ea75068dd90fdb6084999dca1152bee
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-conduit-1.0.0-9e20c8e044a90381b329db702c7625b8
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         failure-0.2.0.1-ee8e9a2415f22c9bd5450f642801e474
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         xml-types-0.3.3-6406398f6a8a8ee7cc7bf08c1994fef5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xml-conduit-1.1.0.3/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xml-conduit-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
